/* _content/MWI/Views/Shared/culture-and-careers/apply.cshtml.rz.scp.css */
@media print {
    .form-section[b-omw28ewn9n] {
        display: inline !important
    }

    .form-pagebreak[b-omw28ewn9n] {
        display: none !important
    }

    .form-section-closed[b-omw28ewn9n] {
        height: auto !important
    }

    .page-section[b-omw28ewn9n] {
        position: initial !important
    }
}



/* Injected CSS Code */
/*PREFERENCES STYLE*/
.form-all[b-omw28ewn9n] {
    font-family: Inter, sans-serif;
}

    .form-all .qq-upload-button[b-omw28ewn9n],
    .form-all .form-submit-button[b-omw28ewn9n],
    .form-all .form-submit-reset[b-omw28ewn9n],
    .form-all .form-submit-print[b-omw28ewn9n] {
        font-family: Inter, sans-serif;
    }

    .form-all .form-pagebreak-back-container[b-omw28ewn9n],
    .form-all .form-pagebreak-next-container[b-omw28ewn9n] {
        font-family: Inter, sans-serif;
    }

.form-header-group[b-omw28ewn9n] {
    font-family: Inter, sans-serif;
}

.form-label[b-omw28ewn9n] {
    font-family: Inter, sans-serif;
}



.form-line[b-omw28ewn9n] {
    margin-top: 12px 36px 12px 36px px;
    margin-bottom: 12px 36px 12px 36px px;
}

.form-all[b-omw28ewn9n] {
    max-width: 752px;
    width: 100%;
}

.form-label.form-label-left[b-omw28ewn9n],
.form-label.form-label-right[b-omw28ewn9n],
.form-label.form-label-left.form-label-auto[b-omw28ewn9n],
.form-label.form-label-right.form-label-auto[b-omw28ewn9n] {
    width: 230px;
}

.form-all[b-omw28ewn9n] {
    font-size: 16px
}

    .form-all .qq-upload-button[b-omw28ewn9n],
    .form-all .qq-upload-button[b-omw28ewn9n],
    .form-all .form-submit-button[b-omw28ewn9n],
    .form-all .form-submit-reset[b-omw28ewn9n],
    .form-all .form-submit-print[b-omw28ewn9n] {
        font-size: 16px
    }

    .form-all .form-pagebreak-back-container[b-omw28ewn9n],
    .form-all .form-pagebreak-next-container[b-omw28ewn9n] {
        font-size: 16px
    }

.supernova .form-all[b-omw28ewn9n], .form-all[b-omw28ewn9n] {
    background-color: #fff;
}

.form-all[b-omw28ewn9n] {
    color: #2C3345;
}

.form-header-group .form-header[b-omw28ewn9n] {
    color: #2C3345;
}

.form-header-group .form-subHeader[b-omw28ewn9n] {
    color: #2C3345;
}

.form-label-top[b-omw28ewn9n],
.form-label-left[b-omw28ewn9n],
.form-label-right[b-omw28ewn9n],
.form-html[b-omw28ewn9n],
.form-checkbox-item label[b-omw28ewn9n],
.form-radio-item label[b-omw28ewn9n],
span.FITB .qb-checkbox-label[b-omw28ewn9n],
span.FITB .qb-radiobox-label[b-omw28ewn9n],
span.FITB .form-radio label[b-omw28ewn9n],
span.FITB .form-checkbox label[b-omw28ewn9n],
[data-blotid][data-type=checkbox] [data-labelid][b-omw28ewn9n],
[data-blotid][data-type=radiobox] [data-labelid][b-omw28ewn9n],
span.FITB-inptCont[data-type=checkbox] label[b-omw28ewn9n],
span.FITB-inptCont[data-type=radiobox] label[b-omw28ewn9n] {
    color: #2C3345;
}

.form-sub-label[b-omw28ewn9n] {
    color: #464d5f;
}

.supernova[b-omw28ewn9n] {
    background-color: #e0f0fd;
}

    .supernova body[b-omw28ewn9n] {
        background: transparent;
    }

.form-textbox[b-omw28ewn9n],
.form-textarea[b-omw28ewn9n],
.form-dropdown[b-omw28ewn9n],
.form-radio-other-input[b-omw28ewn9n],
.form-checkbox-other-input[b-omw28ewn9n],
.form-captcha input[b-omw28ewn9n],
.form-spinner input[b-omw28ewn9n] {
    background-color: #fff;
}

.supernova[b-omw28ewn9n] {
    background-image: none;
}

#stage[b-omw28ewn9n] {
    background-image: none;
}

.form-all[b-omw28ewn9n] {
    background-image: none;

    margin: auto;
    border: 0;
    box-shadow: none;

}

.ie-8 .form-all[b-omw28ewn9n]:before {
    display: none;
}

.ie-8[b-omw28ewn9n] {
    margin-top: auto;
    margin-top: initial;
}

/*PREFERENCES STYLE*/ /*__INSPECT_SEPERATOR__*/
.form-label.form-label-auto[b-omw28ewn9n] {
    display: block;
    float: none;
    text-align: left;
    width: 100%;
}
/* Injected CSS Code */
/* _content/MWI/Views/Shared/employee/WeAreMidwest/EmployeeProfiles.cshtml.rz.scp.css */

.employee-card[b-28luur2m4e] {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.employee-name[b-28luur2m4e], .employee-title[b-28luur2m4e] {
    font-style: normal;
    /* 		margin-bottom: 0; */
}

.employee-photo[b-28luur2m4e] {
    margin-bottom: 1rem;
}

.side-content[b-28luur2m4e] {
    margin-bottom: 3rem;
}

.employee-details[b-28luur2m4e] {
    padding: 0;
    list-style: none;
}


    .employee-details > li[b-28luur2m4e] {
        margin-bottom: 8px;
        line-height: 1.25;
    }

        .employee-details > li > span[b-28luur2m4e] {
            opacity: 0.85;
            padding-right: 0.5rem;
            font-style: italic
        }
/* _content/MWI/Views/Shared/_EmployeePartial.cshtml.rz.scp.css */

@media (max-width: 1000px) {
    .sidebar[b-tuspzgl1aw]

{
    display: none;
}

}

@media (min-width: 1001px) {
    .sidebar[b-tuspzgl1aw] {
        position: sticky;
        top: 145px;
        z-index: 4;
        flex: 0.25;
    }



    .side-content[b-tuspzgl1aw] {
        flex: 0.75;
        padding-left: 3rem;
        padding-right: 3rem;
    }
}



.sidebar[b-tuspzgl1aw] {
    background: linear-gradient(90deg, #efefef, #f9f9f9, #efefef);
    box-shadow: 0 2px 17px -8px rgb(0 0 0 / 30%);
}

    .sidebar > ul > li + li[b-tuspzgl1aw] {
        border-top: 1px solid #003060;
    }

.nav-link[b-tuspzgl1aw] {
    display: flex;
    align-items: center;
    opacity: 0.75;
    padding: 0 1rem 0 0;
    justify-content: flex-end;
    text-align: right;
    font-size: 1.15em;
    /* 	width: 100%; */
}

    .nav-link.is-active[b-tuspzgl1aw] {
        /* 	background: #003060; */
        /* 	color: white; */
        opacity: 1;
    }



.sidebar .sidebar_dropdown[b-tuspzgl1aw] {
    display: none;
    padding: 0;
    background: #f8f8f8;
    box-shadow: inset 0 0 21px -5px #00000030;
}

    .sidebar .sidebar_dropdown .nav-item-outer a[b-tuspzgl1aw] {
        /* 	color: white; */
        width: 100%;
        padding: 0.25rem 1.5rem;
    }

        .sidebar .sidebar_dropdown .nav-item-outer a.is-active[b-tuspzgl1aw] {
            background: #52b4f1;
            color: white;
        }

.nav-item-outer[b-tuspzgl1aw] {
    display: flex;
    justify-content: flex-end;
    /* 	justify-content: space-between; */
}

    .nav-item-outer > button[b-tuspzgl1aw] {
        border: none;
        background: transparent;
        font-size: 1.5rem;
        width: 40px;
        /* 	margin-left: 0.25rem; */
    }

        .nav-item-outer > button:not(.has-children)[b-tuspzgl1aw] {
            visibility: hidden;
        }

button.has-children[b-tuspzgl1aw] {
    cursor: pointer;
    transition: transform 500ms;
    outline: none;
}

.expanded button.has-children[b-tuspzgl1aw] {
    transform: rotate(90deg);
}

.expanded .sidebar_dropdown[b-tuspzgl1aw] {
    display: block;
    border-top: 1px solid #003060;
}

.sidebar .nav-link:hover[b-tuspzgl1aw] {
    opacity: 1;
}
/*


*/

.side-content a[b-tuspzgl1aw] {
    text-decoration: underline;
}


.side-content img[b-tuspzgl1aw] {
    margin-bottom: 1rem;
}

.side-content ul[b-tuspzgl1aw] {
    padding-left: 1rem;
}

/* _content/MWI/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

/*a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a {
  color: #0077cc;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}*/
